import 'package:food_delivery_client/feature/account/presentation/pages/account_page/widgets/w_account_body.dart';

import '../../../../../food_delivery_client.dart';

class AccountPage extends StatelessWidget {
  const AccountPage({super.key});

  @override
  Widget build(BuildContext context) {
    return WAccountBody();
  }
}

